geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sachin Patel <sppat...@gmail.com>
Subject Re: Eclipse plugin
Date Thu, 20 Apr 2006 14:23:25 GMT
Sure, Here is the direct link...

https://bugs.eclipse.org/bugs/enter_bug.cgi?product=Platform

In the component section select "Update".  If you're not registered  
you may need to do this first.  Then just fill in the other boxes,  
summary and description making sure to add the stacktrace and thats  
it. If you want you can add me to the cc list.

- sachin



On Apr 20, 2006, at 9:39 AM, Olivier Voutat wrote:

> I don't mind at all Sachin, but help me out in this cause I never  
> did it. How do I proceed ?
>
> Best Regards,
> Olivier Voutat
>
> On 4/20/06, Sachin Patel <sppatel2@gmail.com> wrote:If you don't  
> mind.. could you open a bugzilla against Eclipse Update
> Manager?
>
> - sachin
>
>
>
> On Apr 19, 2006, at 8:07 PM, Olivier Voutat wrote:
>
> > Lol, I'm sad to inform that I'm really using the 3.1.2 version (I'm
> > not a good collaborateur in helping to test new versions).
> > Downloading directly and installing it the old fashion way it works
> > fine.
> >
> > Best Regards,
> > Olivier Voutat
> >
> > On 4/19/06, Sachin Patel < sppatel2@gmail.com> wrote: Yes I've seen
> > this error before... but I think on Eclipse 3.2 and
> > when installing a different plugin.  Are you sure you are not using
> > the Eclipse 3.2 M6 build?  The update manager definitely failed to
> > install the plugin due to the class cast exception.  As far as your
> > question, no that is not the released version.  That directory is
> > used for unstable daily drivers.  All released versions are located
> > http://www.apache.org/dist/geronimo/eclipse/ which is mirrored.
> >
> > - sachin
> >
> >
> >
> > On Apr 19, 2006, at 7:27 PM, Olivier Voutat wrote:
> >
> > > It doesn't appear in my product configuration but this is the .log
> > > of my workspace.
> > >
> > > !SESSION 2006-04-19 20:15:20.412
> > > -----------------------------------------------
> > > eclipse.buildId=M20060118-1600
> > > java.version=1.5.0_06
> > > java.vendor=Sun Microsystems Inc.
> > > BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=en_US
> > > Command-line arguments:  -os linux -ws gtk -arch x86
> > >
> > > !ENTRY org.eclipse.update.core 4 0 2006-04-19 20:24:59.821
> > > !MESSAGE Cannot install featureorg.apache.geronimo.feature 1.0.0
> > >
> >  
> [org.eclipse.update.internal.core.SiteFilePackedPluginContentConsumer
> > ]
> > > !STACK 0
> > > java.lang.ClassCastException:
> > >  
> org.eclipse.update.internal.core.SiteFilePackedPluginContentConsumer
> > >         at
> > > org.eclipse.update.internal.core.SiteFileContentConsumer.abort
> > > (SiteFileContentConsumer.java:209)
> > >         at
> > >
> >  
> org.eclipse.update.internal.core.FeatureExecutableContentConsumer.abor
> > > t(FeatureExecutableContentConsumer.java :152)
> > >         at org.eclipse.update.core.Feature.install (Feature.java:
> > 516)
> > >         at org.eclipse.update.internal.core.SiteFile.install
> > > (SiteFile.java:74)
> > >         at org.eclipse.update.internal.core.ConfiguredSite.install
> > > (ConfiguredSite.java:122)
> > >         at org.eclipse.update.internal.core.ConfiguredSite.install
> > > (ConfiguredSite.java:86)
> > >         at
> > > org.eclipse.update.internal.operations.InstallOperation.execute
> > > (InstallOperation.java :72)
> > >         at
> > >  
> org.eclipse.update.internal.operations.BatchInstallOperation.execute
> > > (BatchInstallOperation.java:84)
> > >         at org.eclipse.update.standalone.InstallCommand.run
> > > (InstallCommand.java :181)
> > >         at
> > > org.eclipse.wst.server.core.internal.InstallableServer.install
> > > (InstallableServer.java:128)
> > >         at
> > >  
> org.eclipse.wst.server.ui.internal.wizard.NewInstallableServerWizard
> > > $2.performFinish(NewInstallableServerWizard.java:40)
> > >         at
> > > org.eclipse.wst.server.ui.internal.wizard.TaskWizard.executeTask
> > > (TaskWizard.java:256)
> > >         at org.eclipse.wst.server.ui.internal.wizard.TaskWizard
> > > $2.run(TaskWizard.java :213)
> > >         at org.eclipse.core.internal.resources.Workspace.run
> > > (Workspace.java:1721)
> > >         at org.eclipse.core.internal.resources.Workspace.run
> > > (Workspace.java :1741)
> > >         at
> > >
> >  
> org.eclipse.wst.server.ui.internal.wizard.page.WorkspaceRunnableAdapte
> > > r.run(WorkspaceRunnableAdapter.java:35)
> > >         at org.eclipse.jface.operation.ModalContext
> > > $ModalContextThread.run ( ModalContext.java:113)
> > >
> >  
> ----------------------------------------------------------------------
> > > --------------------------------------
> > > Anyway I would like to confirm if the plugin that is downloaded is
> > > the same as the one that is at the url http://cvs.apache.org/dist/
> > > geronimo/eclipse/unstable/20060220-1112/geronimo-eclipse-
> > > plugin-1.0.0.zip
> > >
> > > because I'm an reinstaller addict so I don't really want to
> > > download it every time this way...
> > >
> > > Best Regards,
> > > Olivier Voutat
> > >
> > > On 4/19/06, Sachin Patel < sppatel2@gmail.com> wrote:No this  
> should
> > > work on 1.5.  The 1.5 issue is only a deployment
> > > related issue.  Can you check your product configuration in  
> eclipse
> > > to see if it got installed? Also check your .log in your workspace
> > > metadata to see if the bundles failed to start.
> > >
> > > - sachin
> > >
> > >
> > >
> > > On Apr 18, 2006, at 8:23 PM, Olivier Voutat wrote:
> > >
> > > > I was looking around for the eclipse plugin 1.0.0 for eclipse
> > 3.1.2.
> > > >
> > > > The version that is downloaded by the Eclipse is the same as the
> > > > one at the url
> > > >
> > > > http://cvs.apache.org/dist/geronimo/eclipse/unstable/
> > 20060220-1112/
> > > > geronimo-eclipse-plugin-1.0.0.zip
> > > >
> > > > ???
> > > >
> > > > I would like to confirm that cause when I tried to download
> > through
> > > > the "Don't see your server listed?" link. It seemed to work but
> > > > when I reestarted eclipse it didn't appear at all. May it be a
> > Jsdk
> > > > 1.5 related problem ?
> > > >
> > > > --
> > > > Olivier Jeanpierre Voutat
> > > > Rua Praia de Muriú, 9188
> > > > Cep 59092-390 / Natal - RN
> > > > Tel: (84) 3219-0427 Cel: (84) 9977-3917
> > >
> > >
> > >
> > >
> > > --
> > > Olivier Jeanpierre Voutat
> > > Rua Praia de Muriú, 9188
> > > Cep 59092-390 / Natal - RN
> > > Tel: (84) 3219-0427 Cel: (84) 9977-3917
> >
> >
> >
> >
> > --
> > Olivier Jeanpierre Voutat
> > Rua Praia de Muriú, 9188
> > Cep 59092-390 / Natal - RN
> > Tel: (84) 3219-0427 Cel: (84) 9977-3917
>
>
>
>
> -- 
> Olivier Jeanpierre Voutat
> Rua Praia de Muriú, 9188
> Cep 59092-390 / Natal - RN
> Tel: (84) 3219-0427 Cel: (84) 9977-3917


Mime
View raw message